Browse Source

Upgrade node_modules

single-block-api
Peter Stuifzand 11 months ago
parent
commit
9f2a550340
  1. 3796
      editor/package-lock.json
  2. 44
      editor/package.json

3796
editor/package-lock.json generated

File diff suppressed because it is too large Load Diff

44
editor/package.json

@ -1,38 +1,38 @@ @@ -1,38 +1,38 @@
{
"dependencies": {
"@egjs/hammerjs": "^2.0.17",
"axios": "^0.19.0",
"axios": "^0.19.2",
"bulma": "^0.7.5",
"clipboard": "^2.0.6",
"clipboard": "^2.0.8",
"copy-text-to-clipboard": "^2.2.0",
"css-loader": "^3.2.0",
"css-loader": "^3.6.0",
"dragula": "^3.7.3",
"extract-text-webpack-plugin": "^3.0.2",
"file-loader": "^6.0.0",
"fuse.js": "^6.0.0",
"file-loader": "^6.2.0",
"fuse.js": "^6.4.6",
"he": "^1.2.0",
"jquery": "^3.5.1",
"jquery": "^3.6.0",
"jquery-contextmenu": "^2.9.2",
"keycharm": "^0.3.1",
"lodash": ">=4.17.19",
"lunr": "^2.3.8",
"markdown-it": "^11.0.0",
"lodash": "^4.17.21",
"lunr": "^2.3.9",
"markdown-it": "^11.0.1",
"markdown-it-katex": "^2.0.3",
"markdown-it-mark": "^3.0.0",
"markdown-it-mark": "^3.0.1",
"markdown-it-wikilinks": "^1.0.1",
"mathjs": "^7.2.0",
"mermaid": "^8.5.2",
"moment": "^2.26.0",
"mustache": "^4.0.1",
"mathjs": "^7.6.0",
"mermaid": "^8.11.4",
"moment": "^2.29.1",
"mustache": "^4.2.0",
"node-sass": "^4.14.1",
"prismjs": "^1.20.0",
"prismjs": "^1.24.1",
"sass-loader": "^7.3.1",
"style-loader": "^1.0.0",
"style-loader": "^1.3.0",
"timsort": "^0.3.0",
"uuid": "^8.1.0",
"uuid": "^8.3.2",
"vis-data": "^6.6.1",
"vis-network": "^7.6.10",
"vis-util": "^4.3.2",
"vis-network": "^7.10.2",
"vis-util": "^4.3.4",
"wiki-list-editor": "file:../list-editor"
},
"devDependencies": {
@ -43,9 +43,9 @@ @@ -43,9 +43,9 @@
"mocha": "^7.2.0",
"mocha-webpack": "^1.1.0",
"scss-loader": "0.0.1",
"webpack": "^4.43.0",
"webpack-cli": "^3.3.7",
"webpack-dev-server": "^3.11.0"
"webpack": "^4.46.0",
"webpack-cli": "^3.3.12",
"webpack-dev-server": "^3.11.2"
},
"scripts": {
"test": "node_modules/.bin/mocha -r esm",

Loading…
Cancel
Save